### A free/open-source library for quantitative finance

Classes
ql/indexes/inflation/frhicp.hpp File Reference

French HICP inflation indexes. More...

`#include <ql/indexes/inflationindex.hpp>`
`#include <ql/currencies/europe.hpp>`
Include dependency graph for frhicp.hpp:

## Classes

class | FRHICP
| FR HICP index. More...
class | YYFRHICP
| Genuine year-on-year FR HICP (i.e. not a ratio) More...
class | YYFRHICPr
| Fake year-on-year FR HICP (i.e. a ratio) More...

## Detailed Description

French HICP inflation indexes.